## Create a Power Link Object

## Usage

    power(lambda = 1)

## Arguments

`lambda` | a real number.

## Description

Creates a link object based on the link function eta = mu^lambda.

## Details

If `lambda` is non-negative, it is taken as zero, and the log link is obtained. The default `lambda = 1` gives the identity link.

## Value

A list with components `linkfun`, `linkinv`, `mu.eta`, and `valideta`. See `make.link` for information on their meaning.

## See Also

`make.link`, `family`

## Examples

    power()
    quasi(link=power(1/3))[c("linkfun", "linkinv")]

[Package Contents]